@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: TheSans;
	src: url("../fonts/TheSans_B2_400_.woff") format("woff");
}@font-face {
	font-family: YaleNew;
	src: url("../fonts/YaleNew-Roman.woff") format("woff");
}
@font-face {
	font-family: YaleNewBold;
	src: url("../fonts/YaleNew-Bold.woff") format("woff");
}
@font-face {
	font-family: TheSansCaps;
	src: url("../fonts/TheSans_B4_500sc.woff") format("woff");
}

.fisFooter { font-family: TheSansCaps, YaleNew, Verdana, SansSerif;}
.fisFooter a {color :blue}
.fisFooter a:hover {color :blue}


.FAM1, .ECAP, .PlanLib, .POW { color:#CCC}
.FAM2, .FAM3, .ECAP2, .ECAP3, .POW2, .PlanLib2 {color:Red;}


.nonDisplay { display:none; }
.clickable { cursor:pointer; }

.underline {
	border-bottom:solid;
	border-bottom-width:1px;
}

.intervalMessage {
	line-height:64pt;
	font-size:64pt;
}

.scrollableBuildingDiv {
	width:265px;
	height:250px;
	overflow:auto;
	border:solid 1px #DDD;
}

.selectableBuilding {
	font-size:10pt;
	margin: 0px 0px;
	padding:0px;
	display:inline-block;
}

.selectableFacid {
	background-color:#0A5299;
	border-right:1px solid #ddd;
	color:#FFF;
	display:inline-block;
	font-size:10pt;
	margin: 1px 0px 1px 3px; 
	padding: 1px 3px;
	position:relative;	
  -webkit-border-radius: 4px 0 0 4px;
	 -moz-border-radius: 4px 0 0 4px;
		  border-radius: 4px 0 0 4px;
}

.selectableName {
	border: 1px solid #ddd;
	display:inline-block;
	font-size:10pt;
	margin: 1px 3px 1px 0px; 
	padding: 0px 3px;
	position:relative;
	width:200px;
  -webkit-border-radius: 0 4px 4px 0;
	 -moz-border-radius: 0 4px 4px 0;
		  border-radius: 0 4px 4px 0;
}

.intervalMessageLabel {
	position:absolute;
	top:0px;
	left:0px;
	font-size:48pt;
	font-weight:bold;
	z-index:9;
	background-color:#CCCCCC;
	opacity:0.0;
	height:100%;
	width:100%;
	padding-top:80px;
	padding-left:80px;
	color:#FFF;
	line-height:48pt;
}

.fisNavbar {
	background: #0c4c92;
	background: -moz-linear-gradient(top, #0a5299 0%, #083d73 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5299), color-stop(100%,#083d73));
	background: -webkit-linear-gradient(top, #0a5299 0%,#083d73 100%);
	background: -o-linear-gradient(top, #0a5299 0%,#083d73 100%);
	background: -ms-linear-gradient(top, #0a5299 0%,#083d73 100%);
	background: linear-gradient(top, #0a5299 0%,#083d73 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5299', endColorstr='#083d73',GradientType=0 );
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);
}

.pageTitle {
	font-size:16pt;
	font-weight:bold;
	margin-right:10px;
}

.pageDescription {
	font-size:10pt;
}

.titleExplaination {
	font-size:x-small;
}
/*
.navbar .fisNavButton {
	font-size:0.9em;
	padding-top:14px;
	padding-right:10px;
}

.fisNavButtonActive {	
	background-color:#0a549e;
}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
padding: 0;
}

.navbar .brand {
    margin: 0 0 0 -10px;
	padding-right: 20px;
	padding-left: 20px;
}

		

@media (max-width: 979px) {
  	.navbar .brand {
    	margin: 0 0 0 -10px;
		padding-right: 20px;
		padding-left: 20px;
  	}
	body {
		padding-top: 0px;  
	}
}

@media (max-width: 980px) { 
	
}  
@media (max-width: 767px) {
  .container-fluid {
    padding-left: 20px;
  }
}
@media (max-width: 480px) { 
	#btnEmergency {
		margin-bottom:1px;
	}		
	.hidePhone {
		display:none;
	}		
}
*/